rifiuti2(1)

NAME
rifiuti2 — Windows recycle bin analysis tool

SYNOPSIS
rifiuti or rifiuti-vista [-h | -v | --help | --version]
rifiuti [-l codepage] [-f xml | -f json | [-n] [-t delim]] [-z] [-o outfile] [--] info2_file
rifiuti-vista [-f xml | -f json | [-n] [-t delim]] [-z] [-o outfile] [--] recycle_dir_or_file
(for Windows and WSL) rifiuti-vista --live [-f xml | -f json | [-n] [-t delim]] [-z] [-o outfile]

DESCRIPTION
This manpage is now obsolete. Please read corresponding usage help from GitHub Wiki instead.

•   https://github.com/abelcheung/rifiuti2/wiki/Usage-and-Examples

COPYRIGHT
rifiuti2 is released under Revised BSD license.

AUTHOR
The main author is Abel Cheung <abelcheung@gmail.com>

The original author of rifiuti is Keith J. Jones <keith.jones@foundstone.com>

Anthony Wong <ypwong@debian.org> helped in Debian packaging and was author of the original manpage.